Subject: Re: mainl = orangeblosso

From: "Irmtraud Bradly" <[email-masked]>
Date: Wed, 13 Dec 2006 19:45:01 -0500

My attempts at conversation were ignored, as was my press pass. Which

Please, Jim-Im still Steengo.
at work. Then a sudden silence.
hit me quite as hard.
circumstances. After great deliberation the decision was made to do it
Well, Jim, I said to my smiling and sleek image in the mirror, as I
Eighteen? Thanks much. That only makes what I have to say even more
Knocked myself out. Be a good buddy and get my pack. I got some
glowing eyes, claw-fingered hands. Coming towards me. Stopping.
forward to face the illuminated keypad set into the wall beside it.
your pick. Food and medicines are shipped in. Nothing comes out.